.statistics-trends {
  text-align: center;
  width: 100%;
}

.statistics-trends th {
  text-align: center;
  padding-right: 0em;
}

.statistics-trends td {
  padding: 0em;
}

.statistics-trends .bar {
  height: 50px;
  background-color: #000;
}

.statistics-trends .bar .foreground {
  font-size: 0px;
  background-color: #ddd;
}
